#!/bin/bash
# Script to run make with input target and arguments

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

do_buildstep_prepend

here=$PWD

# Generate the rootfs skeleton
source $here/internal/genrootfs.sh

do_buildstep_append